
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomFilteringControlsSample", "CustomFilteringControlsSample\CustomFilteringControlsSample.csproj", "{46D51B44-A0B1-4F83-9B89-2FF7336DEB78}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomFilteringControlsSample.Web", "CustomFilteringControlsSample.Web\CustomFilteringControlsSample.Web.csproj", "{D8142D80-EF80-4C84-A5EF-7274A8E871E3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PercentageCustomFiltering", "PercentageCustomFilter\PercentageCustomFiltering.csproj", "{E40B8E27-D0CE-436F-8D38-310FF60E5F58}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46D51B44-A0B1-4F83-9B89-2FF7336DEB78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46D51B44-A0B1-4F83-9B89-2FF7336DEB78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46D51B44-A0B1-4F83-9B89-2FF7336DEB78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46D51B44-A0B1-4F83-9B89-2FF7336DEB78}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8142D80-EF80-4C84-A5EF-7274A8E871E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8142D80-EF80-4C84-A5EF-7274A8E871E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8142D80-EF80-4C84-A5EF-7274A8E871E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8142D80-EF80-4C84-A5EF-7274A8E871E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E40B8E27-D0CE-436F-8D38-310FF60E5F58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E40B8E27-D0CE-436F-8D38-310FF60E5F58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E40B8E27-D0CE-436F-8D38-310FF60E5F58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E40B8E27-D0CE-436F-8D38-310FF60E5F58}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
